ubuntu non aggiorna più

Problemi riscontrati durante l'installazione di Ubuntu, degli aggiornamenti e degli avanzamenti del sistema.

ubuntu non aggiorna più

Messaggioda aerdna890 » lunedì 15 maggio 2017, 19:15

Buongiorno,
Non riesco più ad aggiornare ubuntu. Lancio il comando di aggiornamento ma non compare nulla e non fa nulla. sul browser (chrome) appare un segnale di erroe con la seguente frase:" E: the package linux-headers-4.4.0-69 needs to be reinstalled.

Mi sapete aiutare?

Grazie
aerdna890
Prode Principiante
 
Messaggi: 11
Iscrizione: maggio 2017
Desktop: ubuntu
Distribuzione: Ubuntu 16.04.2 LTS x86_64
Sesso: Maschile

Re: ubuntu non aggiorna più

Messaggioda wilecoyote » martedì 16 maggio 2017, 15:55

:) Salve, intanto benvenuto in Ubuntu. :birra:

Ti conviene fare un aggiornamento completo, avvia il terminale e dai i seguenti comandi:

Codice: Seleziona tutto
sudo apt-get install -f
sudo apt-get update
sudo apt-get upgrade


Il 1° corregge gli eventuali errori, il 2° aggiorna la lista dei pacchetti, il 3° installa eventuali aggiornamenti.

:ciao: Ciao
ACER Extensa 5230E 2,2 Ghz 160 Gb HDD 1Gb Ram
ACER Extensa 5635Z 2,2 Ghz 320 Gb HDD 4 Gb Ram
Quando una Finestra chiusa incontra un Pinguino la Finestra chiusa è una Finestra aperta.
Avatar utente
wilecoyote
Rampante Reduce
Rampante Reduce
 
Messaggi: 5034
Iscrizione: agosto 2009
Località: Ceranesi - Ge
Desktop: Kubuntu Lubuntu
Distribuzione: 9.04 32bit 14.04LTS 16.04 LTS 64bit
Sesso: Maschile

Re: ubuntu non aggiorna più

Messaggioda aerdna890 » martedì 16 maggio 2017, 16:03

Grazie, questa sera provo e vi informo
aerdna890
Prode Principiante
 
Messaggi: 11
Iscrizione: maggio 2017
Desktop: ubuntu
Distribuzione: Ubuntu 16.04.2 LTS x86_64
Sesso: Maschile

Re: ubuntu non aggiorna più

Messaggioda aerdna890 » venerdì 19 maggio 2017, 14:01

no, non cambia; mi appare il seguente:

andrea@HP-Z220-CMT:~$ sudo apt-get upgrade
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze
Lettura informazioni sullo stato... Fatto
E: Il pacchetto linux-headers-4.4.0-69 deve essere reinstallato, ma non è possibile trovarne un archivio.
aerdna890
Prode Principiante
 
Messaggi: 11
Iscrizione: maggio 2017
Desktop: ubuntu
Distribuzione: Ubuntu 16.04.2 LTS x86_64
Sesso: Maschile

Re: ubuntu non aggiorna più

Messaggioda giulux » venerdì 19 maggio 2017, 14:10

Prova
Codice: Seleziona tutto
sudo apt install linux-headers-4.4.0-69
con l'aiuto della comunità le cose si mettono quasi sempre a posto (e non apposto), a parte (e non apparte) qualche caso ...
Avatar utente
giulux
Amministratore
Amministratore
 
Messaggi: 18817
Iscrizione: gennaio 2010
Località: Roma
Desktop: xubuntu - ubuntu gnome
Distribuzione: Ubuntu 16.04.1 LTS x86_64
Sesso: Maschile

Re: ubuntu non aggiorna più

Messaggioda aerdna890 » venerdì 19 maggio 2017, 14:14

sembra di no

andrea@HP-Z220-CMT:~$ sudo apt install linux-headers-4.4.0-69
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze
Lettura informazioni sullo stato... Fatto
E: Il pacchetto linux-headers-4.4.0-69 deve essere reinstallato, ma non è possibile trovarne un archivio.
aerdna890
Prode Principiante
 
Messaggi: 11
Iscrizione: maggio 2017
Desktop: ubuntu
Distribuzione: Ubuntu 16.04.2 LTS x86_64
Sesso: Maschile

Re: ubuntu non aggiorna più

Messaggioda wilecoyote » venerdì 19 maggio 2017, 14:24

:) Salve, non lo trova poiché nell'archivio non c'è, vedi nel repository linux-headers-4.4.0.

Tra l'altro nel Xenial 16.04.2 il kernel dovrebbe essere alla versione 4.8.0, vediamo la situazione postando l'output di questo comando:

Codice: Seleziona tutto
dpkg -l linux*4.4.0*


:ciao: Ciao
ACER Extensa 5230E 2,2 Ghz 160 Gb HDD 1Gb Ram
ACER Extensa 5635Z 2,2 Ghz 320 Gb HDD 4 Gb Ram
Quando una Finestra chiusa incontra un Pinguino la Finestra chiusa è una Finestra aperta.
Avatar utente
wilecoyote
Rampante Reduce
Rampante Reduce
 
Messaggi: 5034
Iscrizione: agosto 2009
Località: Ceranesi - Ge
Desktop: Kubuntu Lubuntu
Distribuzione: 9.04 32bit 14.04LTS 16.04 LTS 64bit
Sesso: Maschile

Re: ubuntu non aggiorna più

Messaggioda aerdna890 » venerdì 19 maggio 2017, 14:27

a proposito grazie per l'aiuto. io di ubuntu non so nulla.

la risposta è la seguente
Codice: Seleziona tutto
andrea@HP-Z220-CMT:~$ dpkg -l linux*4.4.0*
Voluto=U (non noto)/I (installato)/R (rimosso)/P (rimosso totale)/H (in attesa)
| Stato=Non/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend
|/ Err?=(nessuno)/R (reinstallazione richiesta) (Stato,Err: maiuscolo=grave)
||/ Nome           Versione     Architettura Descrizione
+++-==============-============-============-=================================
un  linux-doc-4.4. <nessuna>    <nessuna>    (nessuna descrizione disponibile)
un  linux-headers- <nessuna>    <nessuna>    (nessuna descrizione disponibile)
un  linux-headers- <nessuna>    <nessuna>    (nessuna descrizione disponibile)
un  linux-headers- <nessuna>    <nessuna>    (nessuna descrizione disponibile)
un  linux-headers- <nessuna>    <nessuna>    (nessuna descrizione disponibile)
ii  linux-headers- 4.4.0-57.78  all          Header files related to Linux ker
ii  linux-headers- 4.4.0-57.78  amd64        Linux kernel headers for version
ii  linux-headers- 4.4.0-62.83  all          Header files related to Linux ker
ii  linux-headers- 4.4.0-62.83  amd64        Linux kernel headers for version
ii  linux-headers- 4.4.0-63.84  all          Header files related to Linux ker
ii  linux-headers- 4.4.0-63.84  amd64        Linux kernel headers for version
ii  linux-headers- 4.4.0-65.86  all          Header files related to Linux ker
ii  linux-headers- 4.4.0-65.86  amd64        Linux kernel headers for version
ii  linux-headers- 4.4.0-67.88  all          Header files related to Linux ker
ii  linux-headers- 4.4.0-67.88  amd64        Linux kernel headers for version
iHR linux-headers- 4.4.0-69.90  all          (nessuna descrizione disponibile)
un  linux-headers- <nessuna>    <nessuna>    (nessuna descrizione disponibile)
rc  linux-image-4. 4.4.0-31.50  amd64        Linux kernel image for version 4.
rc  linux-image-4. 4.4.0-47.68  amd64        Linux kernel image for version 4.
rc  linux-image-4. 4.4.0-51.72  amd64        Linux kernel image for version 4.
rc  linux-image-4. 4.4.0-53.74  amd64        Linux kernel image for version 4.
ii  linux-image-4. 4.4.0-57.78  amd64        Linux kernel image for version 4.
ii  linux-image-4. 4.4.0-62.83  amd64        Linux kernel image for version 4.
ii  linux-image-4. 4.4.0-63.84  amd64        Linux kernel image for version 4.
ii  linux-image-4. 4.4.0-65.86  amd64        Linux kernel image for version 4.
ii  linux-image-4. 4.4.0-67.88  amd64        Linux kernel image for version 4.
ii  linux-image-4. 4.4.0-69.90  amd64        Linux kernel image for version 4.
rc  linux-image-ex 4.4.0-31.50  amd64        Linux kernel extra modules for ve
rc  linux-image-ex 4.4.0-47.68  amd64        Linux kernel extra modules for ve
rc  linux-image-ex 4.4.0-51.72  amd64        Linux kernel extra modules for ve
rc  linux-image-ex 4.4.0-53.74  amd64        Linux kernel extra modules for ve
ii  linux-image-ex 4.4.0-57.78  amd64        Linux kernel extra modules for ve
ii  linux-image-ex 4.4.0-62.83  amd64        Linux kernel extra modules for ve
ii  linux-image-ex 4.4.0-63.84  amd64        Linux kernel extra modules for ve
ii  linux-image-ex 4.4.0-65.86  amd64        Linux kernel extra modules for ve
ii  linux-image-ex 4.4.0-67.88  amd64        Linux kernel extra modules for ve
ii  linux-image-ex 4.4.0-69.90  amd64        Linux kernel extra modules for ve
rc  linux-signed-i 4.4.0-47.68  amd64        Signed kernel image generic
rc  linux-signed-i 4.4.0-51.72  amd64        Signed kernel image generic
rc  linux-signed-i 4.4.0-53.74  amd64        Signed kernel image generic
ii  linux-signed-i 4.4.0-57.78  amd64        Signed kernel image generic
ii  linux-signed-i 4.4.0-62.83  amd64        Signed kernel image generic
ii  linux-signed-i 4.4.0-63.84  amd64        Signed kernel image generic
ii  linux-signed-i 4.4.0-65.86  amd64        Signed kernel image generic
ii  linux-signed-i 4.4.0-67.88  amd64        Signed kernel image generic
ii  linux-signed-i 4.4.0-69.90  amd64        Signed kernel image generic
un  linux-source-4 <nessuna>    <nessuna>    (nessuna descrizione disponibile)
Ultima modifica di trekfan1 il sabato 20 maggio 2017, 9:41, modificato 1 volta in totale.
Motivazione: inseriti i tag code, ricordati di usarli in futuro quando posti dei listati!
aerdna890
Prode Principiante
 
Messaggi: 11
Iscrizione: maggio 2017
Desktop: ubuntu
Distribuzione: Ubuntu 16.04.2 LTS x86_64
Sesso: Maschile

Re: ubuntu non aggiorna più

Messaggioda wilecoyote » venerdì 19 maggio 2017, 14:42

:) Salve, miseria quanti kernel, dovresti far pulizia.

Cominciamo dal problematico, prova così:

Codice: Seleziona tutto
sudo apt-get purge linux-headers-4.4.0-69


Per postare gli output usa i tag [Codice], per correggere quelli già postati clicca su [Modifica], selezionali e clicca il tag [Codice], così:

Immagine

:ciao: Ciao
ACER Extensa 5230E 2,2 Ghz 160 Gb HDD 1Gb Ram
ACER Extensa 5635Z 2,2 Ghz 320 Gb HDD 4 Gb Ram
Quando una Finestra chiusa incontra un Pinguino la Finestra chiusa è una Finestra aperta.
Avatar utente
wilecoyote
Rampante Reduce
Rampante Reduce
 
Messaggi: 5034
Iscrizione: agosto 2009
Località: Ceranesi - Ge
Desktop: Kubuntu Lubuntu
Distribuzione: 9.04 32bit 14.04LTS 16.04 LTS 64bit
Sesso: Maschile

Re: ubuntu non aggiorna più

Messaggioda aerdna890 » venerdì 19 maggio 2017, 14:44

grazie
aerdna890
Prode Principiante
 
Messaggi: 11
Iscrizione: maggio 2017
Desktop: ubuntu
Distribuzione: Ubuntu 16.04.2 LTS x86_64
Sesso: Maschile

Re: ubuntu non aggiorna più

Messaggioda aerdna890 » venerdì 19 maggio 2017, 14:55

nulla

Codice: Seleziona tutto
andrea@HP-Z220-CMT:~$ sudo apt-get purge linux-headers-4.4.0-69
[sudo] password di andrea:
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
E: Il pacchetto linux-headers-4.4.0-69 deve essere reinstallato, ma non è possibile trovarne un archivio.
aerdna890
Prode Principiante
 
Messaggi: 11
Iscrizione: maggio 2017
Desktop: ubuntu
Distribuzione: Ubuntu 16.04.2 LTS x86_64
Sesso: Maschile

Re: ubuntu non aggiorna più

Messaggioda wilecoyote » venerdì 19 maggio 2017, 15:02

:) Salve, decisamente poco amichevole 'sto pacchetto.

Prova così:

Codice: Seleziona tutto
sudo rm /var/lib/apt/lists/* -vf
sudo apt-get update
sudo apt-get upgrade


:ciao: Ciao
ACER Extensa 5230E 2,2 Ghz 160 Gb HDD 1Gb Ram
ACER Extensa 5635Z 2,2 Ghz 320 Gb HDD 4 Gb Ram
Quando una Finestra chiusa incontra un Pinguino la Finestra chiusa è una Finestra aperta.
Avatar utente
wilecoyote
Rampante Reduce
Rampante Reduce
 
Messaggi: 5034
Iscrizione: agosto 2009
Località: Ceranesi - Ge
Desktop: Kubuntu Lubuntu
Distribuzione: 9.04 32bit 14.04LTS 16.04 LTS 64bit
Sesso: Maschile

Re: ubuntu non aggiorna più

Messaggioda aerdna890 » venerdì 19 maggio 2017, 15:35

sembra di no...
Qualcosa ha fatto ma nell'ultima riga appare sempre il solito...
Codice: Seleziona tutto
andrea@HP-Z220-CMT:~$ sudo rm /var/lib/apt/lists/* -vf
[sudo] password di andrea:
'/var/lib/apt/lists/archive.canonical.com_ubuntu_dists_xenial_InRelease' rimosso
'/var/lib/apt/lists/archive.canonical.com_ubuntu_dists_xenial_partner_binary-amd64_Packages' rimosso
'/var/lib/apt/lists/archive.canonical.com_ubuntu_dists_xenial_partner_binary-i386_Packages' rimosso
'/var/lib/apt/lists/archive.canonical.com_ubuntu_dists_xenial_partner_i18n_Translation-en' rimosso
'/var/lib/apt/lists/archive.canonical.com_ubuntu_dists_xenial_partner_source_Sources' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-backports_InRelease' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-backports_main_binary-amd64_Packages' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-backports_main_binary-i386_Packages' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-backports_main_dep11_Components-amd64.yml.gz' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-backports_main_dep11_icons-64x64.tar.gz' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-backports_main_i18n_Translation-en' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-backports_main_source_Sources' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-backports_multiverse_dep11_Components-amd64.yml.gz' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-backports_multiverse_dep11_icons-64x64.tar.gz' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-backports_restricted_dep11_Components-amd64.yml.gz' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-backports_universe_binary-amd64_Packages' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-backports_universe_binary-i386_Packages' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-backports_universe_dep11_Components-amd64.yml.gz' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-backports_universe_dep11_icons-64x64.tar.gz' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-backports_universe_i18n_Translation-en' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-backports_universe_source_Sources' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial_InRelease' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial_main_binary-amd64_Packages' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial_main_binary-i386_Packages' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial_main_dep11_Components-amd64.yml.gz' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial_main_dep11_icons-64x64.tar.gz' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial_main_i18n_Translation-en' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial_main_i18n_Translation-it' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial_main_source_Sources' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial_multiverse_binary-amd64_Packages' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial_multiverse_binary-i386_Packages' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial_multiverse_dep11_Components-amd64.yml.gz' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial_multiverse_dep11_icons-64x64.tar.gz' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial_multiverse_i18n_Translation-en' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial_multiverse_i18n_Translation-it' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial_multiverse_source_Sources' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial_restricted_binary-amd64_Packages' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial_restricted_binary-i386_Packages' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial_restricted_dep11_Components-amd64.yml.gz' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial_restricted_i18n_Translation-en' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial_restricted_i18n_Translation-it' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial_restricted_source_Sources' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-security_InRelease' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-security_main_binary-amd64_Packages' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-security_main_binary-i386_Packages' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-security_main_dep11_Components-amd64.yml.gz' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-security_main_dep11_icons-64x64.tar.gz' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-security_main_i18n_Translation-en' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-security_main_source_Sources' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-security_multiverse_binary-amd64_Packages' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-security_multiverse_binary-i386_Packages' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-security_multiverse_dep11_Components-amd64.yml.gz' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-security_multiverse_dep11_icons-64x64.tar.gz' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-security_multiverse_i18n_Translation-en' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-security_multiverse_source_Sources' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-security_restricted_binary-amd64_Packages' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-security_restricted_binary-i386_Packages' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-security_restricted_dep11_Components-amd64.yml.gz' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-security_restricted_i18n_Translation-en' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-security_restricted_source_Sources' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-security_universe_binary-amd64_Packages' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-security_universe_binary-i386_Packages' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-security_universe_dep11_Components-amd64.yml.gz' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-security_universe_dep11_icons-64x64.tar.gz' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-security_universe_i18n_Translation-en' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-security_universe_source_Sources' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial_universe_binary-amd64_Packages' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial_universe_binary-i386_Packages' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial_universe_dep11_Components-amd64.yml.gz' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial_universe_dep11_icons-64x64.tar.gz' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial_universe_i18n_Translation-en' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial_universe_i18n_Translation-it' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial_universe_source_Sources' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-updates_InRelease' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-updates_main_binary-amd64_Packages' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-updates_main_binary-i386_Packages' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-updates_main_dep11_Components-amd64.yml.gz' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-updates_main_dep11_icons-64x64.tar.gz' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-updates_main_i18n_Translation-en' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-updates_main_source_Sources' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-updates_multiverse_binary-amd64_Packages' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-updates_multiverse_binary-i386_Packages' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-updates_multiverse_dep11_Components-amd64.yml.gz' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-updates_multiverse_dep11_icons-64x64.tar.gz' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-updates_multiverse_i18n_Translation-en' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-updates_multiverse_source_Sources' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-updates_restricted_binary-amd64_Packages' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-updates_restricted_binary-i386_Packages' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-updates_restricted_dep11_Components-amd64.yml.gz' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-updates_restricted_i18n_Translation-en' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-updates_restricted_source_Sources' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-updates_universe_binary-amd64_Packages' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-updates_universe_binary-i386_Packages' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-updates_universe_dep11_Components-amd64.yml.gz' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-updates_universe_dep11_icons-64x64.tar.gz' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-updates_universe_i18n_Translation-en' rimosso
'/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_xenial-updates_universe_source_Sources' rimosso
'/var/lib/apt/lists/dl.google.com_linux_chrome_deb_dists_stable_main_binary-amd64_Packages' rimosso
'/var/lib/apt/lists/dl.google.com_linux_chrome_deb_dists_stable_Release' rimosso
'/var/lib/apt/lists/dl.google.com_linux_chrome_deb_dists_stable_Release.gpg' rimosso
'/var/lib/apt/lists/lock' rimosso
rm: impossibile rimuovere '/var/lib/apt/lists/partial': È una directory
andrea@HP-Z220-CMT:~$ sudo apt-get update
Ign:1 http://dl.google.com/linux/chrome/deb stable InRelease
Scaricamento di:2 http://dl.google.com/linux/chrome/deb stable Release [1.189 B]
Scaricamento di:3 http://dl.google.com/linux/chrome/deb stable Release.gpg [916 B]
Scaricamento di:4 http://dl.google.com/linux/chrome/deb stable/main amd64 Packages [1.453 B]
Scaricamento di:5 http://archive.ubuntu.com/ubuntu xenial InRelease [247 kB]   
Scaricamento di:6 http://archive.canonical.com/ubuntu xenial InRelease [11,5 kB]
Scaricamento di:7 http://archive.canonical.com/ubuntu xenial/partner Sources [2.796 B]
Scaricamento di:8 http://archive.canonical.com/ubuntu xenial/partner amd64 Packages [3.340 B]
Scaricamento di:9 http://archive.canonical.com/ubuntu xenial/partner i386 Packages [3.620 B]
Scaricamento di:10 http://archive.canonical.com/ubuntu xenial/partner Translation-en [1.964 B]
Scaricamento di:11 http://archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]
Scaricamento di:12 http://archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]
Scaricamento di:13 http://archive.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Scaricamento di:14 http://archive.ubuntu.com/ubuntu xenial/restricted Sources [4.808 B]
Scaricamento di:15 http://archive.ubuntu.com/ubuntu xenial/main Sources [868 kB]
Scaricamento di:16 http://archive.ubuntu.com/ubuntu xenial/multiverse Sources [179 kB]
Scaricamento di:17 http://archive.ubuntu.com/ubuntu xenial/universe Sources [7.728 kB]
Scaricamento di:18 http://archive.ubuntu.com/ubuntu xenial/main amd64 Packages [1.201 kB]
Scaricamento di:19 http://archive.ubuntu.com/ubuntu xenial/main i386 Packages [1.196 kB]
Scaricamento di:20 http://archive.ubuntu.com/ubuntu xenial/main Translation-it [441 kB]
Scaricamento di:21 http://archive.ubuntu.com/ubuntu xenial/main Translation-en [568 kB]
Scaricamento di:22 http://archive.ubuntu.com/ubuntu xenial/main amd64 DEP-11 Metadata [733 kB]
Scaricamento di:23 http://archive.ubuntu.com/ubuntu xenial/main DEP-11 64x64 Icons [409 kB]
Scaricamento di:24 http://archive.ubuntu.com/ubuntu xenial/restricted amd64 Packages [8.344 B]
Scaricamento di:25 http://archive.ubuntu.com/ubuntu xenial/restricted i386 Packages [8.684 B]
Scaricamento di:26 http://archive.ubuntu.com/ubuntu xenial/restricted Translation-it [2.192 B]
Scaricamento di:27 http://archive.ubuntu.com/ubuntu xenial/restricted Translation-en [2.908 B]
Scaricamento di:28 http://archive.ubuntu.com/ubuntu xenial/restricted amd64 DEP-11 Metadata [186 B]
Scaricamento di:29 http://archive.ubuntu.com/ubuntu xenial/universe amd64 Packages [7.532 kB]
Scaricamento di:30 http://archive.ubuntu.com/ubuntu xenial/universe i386 Packages [7.512 kB]
Scaricamento di:31 http://archive.ubuntu.com/ubuntu xenial/universe Translation-it [2.180 kB]
Scaricamento di:32 http://archive.ubuntu.com/ubuntu xenial/universe Translation-en [4.354 kB]
Scaricamento di:33 http://archive.ubuntu.com/ubuntu xenial/universe amd64 DEP-11 Metadata [3.410 kB]
Scaricamento di:34 http://archive.ubuntu.com/ubuntu xenial/universe DEP-11 64x64 Icons [7.448 kB]
Scaricamento di:35 http://archive.ubuntu.com/ubuntu xenial/multiverse amd64 Packages [144 kB]
Scaricamento di:36 http://archive.ubuntu.com/ubuntu xenial/multiverse i386 Packages [140 kB]
Scaricamento di:37 http://archive.ubuntu.com/ubuntu xenial/multiverse Translation-it [28,0 kB]
Scaricamento di:38 http://archive.ubuntu.com/ubuntu xenial/multiverse Translation-en [106 kB]
Scaricamento di:39 http://archive.ubuntu.com/ubuntu xenial/multiverse amd64 DEP-11 Metadata [63,8 kB]
Scaricamento di:40 http://archive.ubuntu.com/ubuntu xenial/multiverse DEP-11 64x64 Icons [230 kB]
Scaricamento di:41 http://archive.ubuntu.com/ubuntu xenial-updates/restricted Sources [2.996 B]
Scaricamento di:42 http://archive.ubuntu.com/ubuntu xenial-updates/main Sources [249 kB]
Scaricamento di:43 http://archive.ubuntu.com/ubuntu xenial-updates/multiverse Sources [5.672 B]
Scaricamento di:44 http://archive.ubuntu.com/ubuntu xenial-updates/universe Sources [154 kB]
Scaricamento di:45 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages [540 kB]
Scaricamento di:46 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 Packages [525 kB]
Scaricamento di:47 http://archive.ubuntu.com/ubuntu xenial-updates/main Translation-en [218 kB]
Scaricamento di:48 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 DEP-11 Metadata [298 kB]
Scaricamento di:49 http://archive.ubuntu.com/ubuntu xenial-updates/main DEP-11 64x64 Icons [187 kB]
Scaricamento di:50 http://archive.ubuntu.com/ubuntu xenial-updates/restricted amd64 Packages [7.776 B]
Scaricamento di:51 http://archive.ubuntu.com/ubuntu xenial-updates/restricted i386 Packages [7.792 B]
Scaricamento di:52 http://archive.ubuntu.com/ubuntu xenial-updates/restricted Translation-en [2.548 B]
Scaricamento di:53 http://archive.ubuntu.com/ubuntu xenial-updates/restricted amd64 DEP-11 Metadata [157 B]
Scaricamento di:54 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 Packages [468 kB]
Scaricamento di:55 http://archive.ubuntu.com/ubuntu xenial-updates/universe i386 Packages [453 kB]
Scaricamento di:56 http://archive.ubuntu.com/ubuntu xenial-updates/universe Translation-en [183 kB]
Scaricamento di:57 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 DEP-11 Metadata [160 kB]
Scaricamento di:58 http://archive.ubuntu.com/ubuntu xenial-updates/universe DEP-11 64x64 Icons [188 kB]
Scaricamento di:59 http://archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 Packages [8.928 B]
Scaricamento di:60 http://archive.ubuntu.com/ubuntu xenial-updates/multiverse i386 Packages [7.996 B]
Scaricamento di:61 http://archive.ubuntu.com/ubuntu xenial-updates/multiverse Translation-en [4.460 B]
Scaricamento di:62 http://archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 DEP-11 Metadata [2.516 B]
Scaricamento di:63 http://archive.ubuntu.com/ubuntu xenial-updates/multiverse DEP-11 64x64 Icons [7.765 B]
Scaricamento di:64 http://archive.ubuntu.com/ubuntu xenial-backports/main Sources [3.304 B]
Scaricamento di:65 http://archive.ubuntu.com/ubuntu xenial-backports/universe Sources [2.604 B]
Scaricamento di:66 http://archive.ubuntu.com/ubuntu xenial-backports/main amd64 Packages [4.684 B]
Scaricamento di:67 http://archive.ubuntu.com/ubuntu xenial-backports/main i386 Packages [4.676 B]
Scaricamento di:68 http://archive.ubuntu.com/ubuntu xenial-backports/main Translation-en [3.216 B]
Scaricamento di:69 http://archive.ubuntu.com/ubuntu xenial-backports/main amd64 DEP-11 Metadata [3.328 B]
Scaricamento di:70 http://archive.ubuntu.com/ubuntu xenial-backports/main DEP-11 64x64 Icons [29 B]
Scaricamento di:71 http://archive.ubuntu.com/ubuntu xenial-backports/restricted amd64 DEP-11 Metadata [194 B]
Scaricamento di:72 http://archive.ubuntu.com/ubuntu xenial-backports/universe amd64 Packages [4.512 B]
Scaricamento di:73 http://archive.ubuntu.com/ubuntu xenial-backports/universe i386 Packages [4.516 B]
Scaricamento di:74 http://archive.ubuntu.com/ubuntu xenial-backports/universe Translation-en [1.968 B]
Scaricamento di:75 http://archive.ubuntu.com/ubuntu xenial-backports/universe amd64 DEP-11 Metadata [3.980 B]
Scaricamento di:76 http://archive.ubuntu.com/ubuntu xenial-backports/universe DEP-11 64x64 Icons [2.716 B]
Scaricamento di:77 http://archive.ubuntu.com/ubuntu xenial-backports/multiverse amd64 DEP-11 Metadata [216 B]
Scaricamento di:78 http://archive.ubuntu.com/ubuntu xenial-backports/multiverse DEP-11 64x64 Icons [29 B]
Scaricamento di:79 http://archive.ubuntu.com/ubuntu xenial-security/restricted Sources [2.600 B]
Scaricamento di:80 http://archive.ubuntu.com/ubuntu xenial-security/main Sources [71,2 kB]
Scaricamento di:81 http://archive.ubuntu.com/ubuntu xenial-security/multiverse Sources [1.144 B]
Scaricamento di:82 http://archive.ubuntu.com/ubuntu xenial-security/universe Sources [27,6 kB]
Scaricamento di:83 http://archive.ubuntu.com/ubuntu xenial-security/main amd64 Packages [267 kB]
Scaricamento di:84 http://archive.ubuntu.com/ubuntu xenial-security/main i386 Packages [254 kB]
Scaricamento di:85 http://archive.ubuntu.com/ubuntu xenial-security/main Translation-en [112 kB]
Scaricamento di:86 http://archive.ubuntu.com/ubuntu xenial-security/main amd64 DEP-11 Metadata [54,5 kB]
Scaricamento di:87 http://archive.ubuntu.com/ubuntu xenial-security/main DEP-11 64x64 Icons [50,2 kB]
Scaricamento di:88 http://archive.ubuntu.com/ubuntu xenial-security/restricted amd64 Packages [7.428 B]
Scaricamento di:89 http://archive.ubuntu.com/ubuntu xenial-security/restricted i386 Packages [7.432 B]
Scaricamento di:90 http://archive.ubuntu.com/ubuntu xenial-security/restricted Translation-en [2.428 B]
Scaricamento di:91 http://archive.ubuntu.com/ubuntu xenial-security/restricted amd64 DEP-11 Metadata [200 B]
Scaricamento di:92 http://archive.ubuntu.com/ubuntu xenial-security/universe amd64 Packages [115 kB]
Scaricamento di:93 http://archive.ubuntu.com/ubuntu xenial-security/universe i386 Packages [101 kB]
Scaricamento di:94 http://archive.ubuntu.com/ubuntu xenial-security/universe Translation-en [59,1 kB]
Scaricamento di:95 http://archive.ubuntu.com/ubuntu xenial-security/universe amd64 DEP-11 Metadata [32,1 kB]
Scaricamento di:96 http://archive.ubuntu.com/ubuntu xenial-security/universe DEP-11 64x64 Icons [37,0 kB]
Scaricamento di:97 http://archive.ubuntu.com/ubuntu xenial-security/multiverse amd64 Packages [2.752 B]
Scaricamento di:98 http://archive.ubuntu.com/ubuntu xenial-security/multiverse i386 Packages [2.912 B]
Scaricamento di:99 http://archive.ubuntu.com/ubuntu xenial-security/multiverse Translation-en [1.232 B]
Scaricamento di:100 http://archive.ubuntu.com/ubuntu xenial-security/multiverse amd64 DEP-11 Metadata [212 B]
Scaricamento di:101 http://archive.ubuntu.com/ubuntu xenial-security/multiverse DEP-11 64x64 Icons [29 B]
Recuperati 52,0 MB in 53s (970 kB/s)                                           
Lettura elenco dei pacchetti... Fatto
andrea@HP-Z220-CMT:~$ sudo apt-get upgrade
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
E: Il pacchetto linux-headers-4.4.0-69 deve essere reinstallato, ma non è possibile trovarne un archivio.
aerdna890
Prode Principiante
 
Messaggi: 11
Iscrizione: maggio 2017
Desktop: ubuntu
Distribuzione: Ubuntu 16.04.2 LTS x86_64
Sesso: Maschile

Re: ubuntu non aggiorna più

Messaggioda wilecoyote » venerdì 19 maggio 2017, 15:55

:) Salve, non riesco a capire da dove arriva, lo cercato parecchio in rete. :devilmad:

Prova così:

Codice: Seleziona tutto
sudo rm /var/lib/dpkg/info/linux-headers-4.4.0-69*
sudo dpkg --remove linux-headers-4.4.0-69
sudo apt-get update
sudo apt-get upgrade


P.S. Opps forse ho capito, hai attivato i Backports, bisogna rimuoverli.

Codice: Seleziona tutto
sudo -H software-properties-gtk


Nella scheda 'Aggiornamenti' togli la spunta ad 'Aggiornamenti proposti' ed 'Aggiornamenti non supportati', quindi chiudi.

Nel terminale dai:

Codice: Seleziona tutto
sudo apt-get install -f
sudo apt-get update
sudo apt-get upgrade


:ciao: Ciao
ACER Extensa 5230E 2,2 Ghz 160 Gb HDD 1Gb Ram
ACER Extensa 5635Z 2,2 Ghz 320 Gb HDD 4 Gb Ram
Quando una Finestra chiusa incontra un Pinguino la Finestra chiusa è una Finestra aperta.
Avatar utente
wilecoyote
Rampante Reduce
Rampante Reduce
 
Messaggi: 5034
Iscrizione: agosto 2009
Località: Ceranesi - Ge
Desktop: Kubuntu Lubuntu
Distribuzione: 9.04 32bit 14.04LTS 16.04 LTS 64bit
Sesso: Maschile

Re: ubuntu non aggiorna più

Messaggioda aerdna890 » venerdì 19 maggio 2017, 15:58

non so neppure io da dove sbuca fuori
mi da questo errore.

Codice: Seleziona tutto
andrea@HP-Z220-CMT:~$ sudo rm /var/lib/dpkg/info/linux-headers-4.4.0-69*
[sudo] password di andrea:
rm: impossibile rimuovere '/var/lib/dpkg/info/linux-headers-4.4.0-69*': File o directory non esistente
andrea@HP-Z220-CMT:~$ sudo dpkg --remove linux-headers-4.4.0-69
dpkg: errore nell'elaborare il pacchetto linux-headers-4.4.0-69 (--remove):
 il pacchetto si trova in uno stato di inconsistenza grave:
 è necessario installarlo nuovamente prima di rimuoverlo
Si sono verificati degli errori nell'elaborazione:
 linux-headers-4.4.0-69


Se spiano tutto e reinstallo?
aerdna890
Prode Principiante
 
Messaggi: 11
Iscrizione: maggio 2017
Desktop: ubuntu
Distribuzione: Ubuntu 16.04.2 LTS x86_64
Sesso: Maschile

Re: ubuntu non aggiorna più

Messaggioda Pike » venerdì 19 maggio 2017, 16:00

E' come buttare l'auto per un paio di componenti guasti. Lo puoi fare ma... non ha molto senso.
Incivile e maleducato. Come certificato dalla moderazione. You have been warned
Idiorazione. Non fallisce MAI
Pike
Imperturbabile Insigne
Imperturbabile Insigne
 
Messaggi: 2687
Iscrizione: gennaio 2008
Desktop: xubuntu
Distribuzione: Xenial Xerus i686 (16.04.1)

Re: ubuntu non aggiorna più

Messaggioda wilecoyote » venerdì 19 maggio 2017, 16:01

:) Salve, per ora non spianare, prova a rimuovere i Backports come ho aggiunto nel post precedente.

:ciao: Ciao
ACER Extensa 5230E 2,2 Ghz 160 Gb HDD 1Gb Ram
ACER Extensa 5635Z 2,2 Ghz 320 Gb HDD 4 Gb Ram
Quando una Finestra chiusa incontra un Pinguino la Finestra chiusa è una Finestra aperta.
Avatar utente
wilecoyote
Rampante Reduce
Rampante Reduce
 
Messaggi: 5034
Iscrizione: agosto 2009
Località: Ceranesi - Ge
Desktop: Kubuntu Lubuntu
Distribuzione: 9.04 32bit 14.04LTS 16.04 LTS 64bit
Sesso: Maschile

Re: ubuntu non aggiorna più

Messaggioda aerdna890 » venerdì 19 maggio 2017, 16:06

fatto, non cambia
L'ho installato di recente ed i dati sono su un secondo disco, per questo proponevo la reinstallazione

forse avevo inserito le backports per port installare darktable
aerdna890
Prode Principiante
 
Messaggi: 11
Iscrizione: maggio 2017
Desktop: ubuntu
Distribuzione: Ubuntu 16.04.2 LTS x86_64
Sesso: Maschile

Re: ubuntu non aggiorna più

Messaggioda wilecoyote » venerdì 19 maggio 2017, 16:21

:) Salve, dal numero dei kernel non sembra tanto recente, comunque non demordere ci sono ancora delle opzioni da provare, il problema è che non riesco a trovarlo in rete per reinstallarlo.

Prova aggiungendo un'opzione di forzatura:

Codice: Seleziona tutto
sudo dpkg --remove --force-remove-reinstreq linux-headers-4.4.0-69*
sudo apt-get update
sudo apt-get dist-upgrade


:ciao: Ciao
ACER Extensa 5230E 2,2 Ghz 160 Gb HDD 1Gb Ram
ACER Extensa 5635Z 2,2 Ghz 320 Gb HDD 4 Gb Ram
Quando una Finestra chiusa incontra un Pinguino la Finestra chiusa è una Finestra aperta.
Avatar utente
wilecoyote
Rampante Reduce
Rampante Reduce
 
Messaggi: 5034
Iscrizione: agosto 2009
Località: Ceranesi - Ge
Desktop: Kubuntu Lubuntu
Distribuzione: 9.04 32bit 14.04LTS 16.04 LTS 64bit
Sesso: Maschile

Re: ubuntu non aggiorna più

Messaggioda aerdna890 » venerdì 19 maggio 2017, 16:50

Sarà poco recente, ma poco usato. comunque non va..

Codice: Seleziona tutto
andrea@HP-Z220-CMT:~$ sudo dpkg --remove --force-remove-reinstreq linux-headers-4.4.0-69*
dpkg: errore: --remove richiede un nome di pacchetto valido. "linux-headers-4.4.0-69*" non lo è: nome di pacchetto non valido nello specificatore "linux-headers-4.4.0-69*": carattere "*" non consentito (solo lettere, numeri e caratteri "-+._")

Usare dpkg --help per un aiuto sull'installazione e la rimozione dei pacchetti [*].
Usare "apt" o "aptitude" per un'interfaccia alla gestione dei pacchetti.
Usare dpkg -Dhelp per l'elenco delle opzioni di debug per dpkg.
Usare dpkg --force-help per l'elenco delle opzioni di forzatura.
Usare dpkg-deb --help per un aiuto sulla manipolazione dei file *.deb.

Le opzioni indicate con [*] producono output prolisso - creare una pipe con "less" o "more".
aerdna890
Prode Principiante
 
Messaggi: 11
Iscrizione: maggio 2017
Desktop: ubuntu
Distribuzione: Ubuntu 16.04.2 LTS x86_64
Sesso: Maschile

Successiva

Torna a Installazione e aggiornamento del sistema operativo

Chi c’è in linea

Visualizzano questa sezione: 0 utenti registrati e 7 ospiti